# sb::Language::en
# == Author(s) : Takuya Otani <takuya.otani@gmail.com> ==
# == Copyright (C) 2005 SimpleBoxes/SerendipityNZ Ltd. ==

# ======================================
package sb::Language::en;
use strict;
use sb::Language ();
use base qw( sb::LanguageBase );
use vars qw( $VERSION );
$VERSION = '0.03';
# 0.03 [2009/03/07] added name
# 0.02 [2009/02/09] changed base class to sb::LanguageBase
# 0.01 [2005/10/28] refactored
# 0.00 [2005/01/17] generated
# --------------------------------------
# // override base class
sub name
{
	return 'English';
}
sub initialize
{
	my $self = shift;
	$self->SUPER::initialize(@_);
	$self->charset('UTF-8');
	$self->charcode('utf8');
	return $self;
}
1;
__END__
